

blockquote {
margin:0 !important;
padding:0 !important;
background: url(../images/lftblockquote.png) top left no-repeat;
height:1%;
border:none;
font-style:italic;
}

blockquote div {
padding:38px 56px;
background: url(../images/rgtblockquote.png) bottom right no-repeat;
height:1%;
}

.testimonialImage {
margin: 0;
padding: 0;
text-align: center;
}